

/* HubertBrooks.css - The style sheet for Hubert Brooks' Biography */

  body { 
    margin-left: 7.5%; 
    margin-right: 5%; 
    font-family: sans-serif, Verdana, Arial;   
    font-size: 105%;
  }
  
  h1,h2,h3,h4,h5,h6 { 
	margin-left: -3%; 
  }


 h2.c1 {text-align: center}
 
 p.c2 {text-align: center}

 p.c3 {text-align: left} 

 p.dashed {border-style: dashed; }

 td.c3 {background-color: rgb(204, 204, 255); vertical-align: middle;}

  span.c4 {font-family: times; font-size: 120%}

 td.c5 {background-color: #FFFF99;valign=}

 tr.c5 {background-color: #FFFF99;valign=}

 span.c6 {font-size: 70%}




  tt { color: green; }
  em { font-style: italic; font-weight: bold; }
  strong { font-weight: bold; }

  div.box { 
	border: solid; border-width: thin; width: 100%; padding: 0.2em; 
	}

  div.color {
    background-color: rgb(255,255,153);
    padding: 0.5em;
    border: none;
    width: 100%;
  }

  p.changed {
    padding-left: 0.2em;
    border-left: solid;
    border-top: none;
    border-bottom: none;
    border-right: solid;
    border-left-width: thin;
    border-color: red;
  }
 
 .dropcap {
     float: left;
     font: bold 1.4em "Times New Roman", serif;
     color: rgb(51, 0, 102);
     background: rgb(255, 255, 153);
}

  table {
    
    font-family: sans-serif, Verdana, Arial;
    font-size: 80%;
    background: white;
    border-width: 2;
    border-color: white;
    margin-left: auto;
    margin-right: auto;	
  }

  td { font-family: sans-serif; font-size: 110%;}
  td.shaded { background: rgb(255, 255, 153); }
  th.shaded { background: rgb(204, 204, 153); }

th.2row { background: rgb(204, 204, 153); rowspan="2"}
td.3col {colspan="3"}

  .tableyellow {
	font-family: sans-serif;
    	font-size: 80%;
    	background: #FFFF99;
    	border-width: 2;
    	border-color: red;
	cellspacing="2" 
	cellpadding="3" 
	align="center"
	}

.dash {
   border: 1px dashed #cccccc;
   border-collapse: collapse
}

Caption {
	font-family: sans-serif; font-size: 110%; font-weight:bold;
	}

 .firstletter {
	font-family:times; font-size:140%; color:black
	}

.subline {
	font-family:arial; font-size:14px; color:red; font-weight:bold
	}

.blueline {
	font-family:arial; font-size:18px; color:blue; font-weight:bold
	}

.redline {
	font-family:arial; font-size:18px; color:red; font-weight:bold
	}

.yellowline {
	font-family:arial; font-size:18px; color:yellow; font-weight:bold
	}

.blackline {
	font-family:arial; font-size:18px; color:black; font-weight:bold
	}

.listline {
	font-family:arial; font-size:16px; color:black; 
	}

A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; font-weight:bold; color: red;}

.list1 {list-style: disc outside; color:black;}

.indent1 {padding-left: 330pt;}

ol.withroman { list-style-type: lower-roman }

ol.continues {list-style-type: lower-roman }



.marietable, .marietable td, .marietable th
{
font-family:sans-serif;
font-size:20pt;

}

